Recommended update for apache-commons-daemon

SUSE Recommended Update: Recommended update for apache-commons-daemon
Announcement ID: SUSE-RU-2017:1710-1
Rating: low
References: #716139
Affected Products:
  • SUSE Linux Enterprise Server for Raspberry Pi 12-SP2
  • SUSE Linux Enterprise Server 12-SP2

  • An update that has one recommended fix can now be installed.

    Description:


    This update for apache-commons-daemon provides the following fix:

    - Corrected error creating and using temporary files (bsc#716139)

    Patch Instructions:

    To install this SUSE Recommended Update use YaST online_update.
    Alternatively you can run the command listed for your product:

    • SUSE Linux Enterprise Server for Raspberry Pi 12-SP2:
      zypper in -t patch SUSE-SLE-RPI-12-SP2-2017-1059=1
    • SUSE Linux Enterprise Server 12-SP2:
      zypper in -t patch SUSE-SLE-SERVER-12-SP2-2017-1059=1

    To bring your system up-to-date, use "zypper patch".

    Package List:

    • SUSE Linux Enterprise Server for Raspberry Pi 12-SP2 (aarch64):
      • apache-commons-daemon-1.0.15-6.10
      • apache-commons-daemon-debugsource-1.0.15-6.10
    • SUSE Linux Enterprise Server for Raspberry Pi 12-SP2 (noarch):
      • apache-commons-daemon-javadoc-1.0.15-6.10
    • SUSE Linux Enterprise Server 12-SP2 (aarch64 ppc64le x86_64):
      • apache-commons-daemon-1.0.15-6.10
      • apache-commons-daemon-debugsource-1.0.15-6.10
    • SUSE Linux Enterprise Server 12-SP2 (noarch):
      • apache-commons-daemon-javadoc-1.0.15-6.10

    References: